Subject: Trainer Candidate - Arnav Panwar
From: Arnav Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:23:13 -0400

| | Tech Support Test

Name | Arnav Panwar
E-mail | [email-masked]
Phone Number | (+91) 8506833308
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 49 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sopra Steria | Senior executive | 2nd April 2021 | 25.8k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5th April 20201

Please briefly describe your work experience specifically in training?

I am acting as a backup of team leader in UK hro project. Where we deal with hire to retire life cycle for UK government officers.

I have also worked as a process trainer in Sony India.Where I was the responsible for new hired trainings as well as tenured trainings. Also was preparing training plan & training MIS.

Overall 8 year experience.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I took the responsibility of work allocation in my team. It was very challenging as the team members were not ready to finish their allocated work in given deadlines.  Few of them were unhappy because they were thinking that they are getting extra work as compared to other team members. When I found the root cause of the issue, I started sharing a dashboard on daily basis which was showing each and every allocation count as well as actioned/closed work very clearly. This was the difficult situation because due to this production was hampered and team members were creating nagative image of the management in their mind. After implementing this technique every team member was happy because they were getting very clear and transparent work allocation before start the shift.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If we are providing to the customer what he wants he will be happy. According to me this is the example of good customer service because now customer is happy😊.

But if we are providing to the customer beyond his expectations he will be delighted 😁. This is the example of great customer service.

What according to you makes you a good candidate for this position?

According to me my multi tasking skill make me different from other candidates. I am good in excel also I am trained on VBA.
I am trained on Lean/Six Sigma & Kaizen.
Also I have created excel& VBA based tools in my current organisation which are helping to reduce  AHT for entire process.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |